
			== CHANGES HISTORY ==

Version 14r0 ( changed BASE, WKS, SRV, X11)

	o "mu -iso" now will create a bootable ISO image
	o syslogd remote feature ( by Dirk Heilemann) 
	o boot process simplied
	o bug-fixes: Xvnc, dhcp, setserial, tell command,
	  smail,
	o a lot of improvements in the "Mu" script
	o general check-up

Version 13r2 ( changed BASE, JVM)

	o Added sshd (the Secure Shell server) 
	  in the JVM disk

Version 13r1 ( changed BASE, WKS)

	o Added lilo on the BASE floppy 
		(removed sniffit and elvis)
	o Some little change in /setup/fun/LOADER

Version 13r0 ( changed BASE, JVM)

	o The JVM addon, Kaffe Java virtual machine
	o updated E3

Version 12r2 (Changed BASE, WKS and SRV)

	o fingerd by Joshua Hudson (SRV)
	o Spanish Language Module by R. Holt and 
	   R. Roman Hdez. (WKS)
	o Setup now can load add-ons from a file 
	o "mu -r" refuse to work, now, if kernel 2.4.*

Version 12r1 (Changed BASE and SRV)

	o upgrade from lilo-19 to lilo-21
	o LILO statically linked in the mulinux.tgz

Version 12r0 (Changed BASE and WKS floppy-disk)

	o Multi National Language Experimental support 
	o SVGA X-Server and Netscape 3.x (NS1 and NS2 add-on) 

Version 11r11-11r12

	o added a statically linked "fdformat" in the mulinux.tgz
	 package.
	o Minor changes in the "Mu" script: fdformat, lilo and bzip2
	  are now in the bin/ subdir.

	o ipv4/ip_masq* modules in the SRV addon
	o (Bug fixed): move /usr/bin/fdformat in /bin/fdformat
	o LILO() libc5 wrapper in the "Mu" script

Version 11r10:

	o fixed the /usr/bin/time (UT) command (used
	  by anacron)

Version 11r9:

	o Fix in the faxd daemon
	o Fix in the xf86config
	o loopdevice in the "Mu" script: restored rustic
	  detection.
	o Rustic ANACRON daemon (in AWK)

Version 11r8: changed BASE
	
	o Port forwarding Setup

Version 11r7:

	o Moved the set of E3 editors on the BASE floppy-disk
	o Developed an Editor-Wizard
	o Bug fixed in /etc/rc/prep-umsdos: delete linux.swp  
	o Bug fixed in multi-ethernet support

Version 11r6: changed BASE

	o fixed a (fatal) bug relative to USR loadling.

Version 11r5: Changed BASE, X11, SRV , WKS

	o Fixed small bugs in: Internet-Wizard, VSetup, Pion,
	  xopen, /usr/bin/ps 
	o Setup: a better command-line parser
	o The old 'menu' rename 'tips'. Developed a new 'menu'
	o Xfree Video Modeline (rustic) computing
	o X11: new scripts 'xf86config', 'xprobe', 'mode.awk',
	  'range', 'startx'. 
	o thttpd upgrade: it now supports authentication via htpasswd on
	   the RemoteControlPanel (SRV)
	o "mu -i" now can split the BASE superfloppy in two 1440K; 
	   USR is compressed with gzip, not bzip2 (lowmem machines)  
	o gagconfig: put the Graphical-Boot-Manager of a floppy-disk (WKS)
 

Version 11r4: changed only the BASE archive

	o setup/port: forcing loading serial.o
	o More space on the first ramdisk 
	o A new dhcpcd client from jgomez@faust
	o Euristic swap: check swap-signature and use true Linux-swap
	o A sad bug in "setup/ "

Version 11r3  codename "Kraznj Oktjabr" (Red October)

	o Ultimate enhancement in mouse/cdrom/modem auto-probing
	o euristic swap feature in the boot (10% max of the HD)
	o added the function default() in Setup and removed /setup/cnf
	o added the function sanitize() in Setup, able to clear
	  a resource in a sane state (security features: remove
	  passwords when cloning in the CD-ROM)
	o added the xterm-debian terminfo (now dialog screen
	  looks better under XWindow)
	o implemented a new irq_probe in /bin/scan, looking
	  in the /proc/stat, instead of /proc/interrupts
	o TEX addon: removed something, but added plain Tex 
        o More improvements for the El-Torito version
        o Removed Chimera web browser
        o A lot of new web-gateway: cdplayer, CD burning,
          MP3 encoding, fax, PPP control, etc via web forms
	o JavaScript demos and controls in the Web Server
	o The lpd/lpr/lprm/lpq Berkeley Suite
	o lprMagic package for the printing system
        o Complete Console fonts support (VNC)
	o Developed many dialog wizards: Printer-Wizard, Mouse-Wizard,
	  cdrom-wizard, keymap-wizard, etc.
	o added "setlevel": kernel log console control
	o A faster shutdown sequence
	o Enhancement for lowmem install: a new /etc/rc/lowmem script.
	o UMSDOS installations: now Setup try to load the add-ons
     	  from the DOS disk, automagically (if version match)
	o Restored the 6r4 RNA release, because recent is broken
	o Removed the README.html from the first disk.
	o More disk space for user's profile (up to 10 profiles)
  
Version 11r1,11r2

	o Fixed the TMP bug
	o upgrade of /usr/clone (roclone)
	o removed setup/tmp and setup/usr (now pure boot's scripts) 
	o A new setup: the netled resource monitor
	o improvements in the "/bin/timeout" and /bin/scan command

Version 11r0

	o A new feature in DOSTOOLS: to mount the root from a 
	  floppy-disk, with no ramdisks at all (lowmem.bat, maker.bat)
	o Splitted EXT in SRV/WKS. Many commands moved from "far"
	  addons, to SRV/WKS.
	o Added Smail (MTA), Mutt (MUA), Slrn, PGP, formail, md5sum,
	  cdda2wav, lame. Developed a lot of macros for Mutt.
	o in.rshd and rsh
	o The DNS server Named, and nslookup
	o rdate: set the local time via newtork
	o Enhancement in the mu-diald, by A.Walters
	o A new xterm (aterm) in the X11, suggested by D. Liljeqvist 
	o A new set of E3 small text-editors with Vi, Emacs,
	  Pico, Wordstar -like key bindings, author: Albrecht Kleine (10k)
	o a new release of mpg123 (v 0.59r)
	o "Menu" now support also a "dialog" interface. Developed
	   the generic dialog library /etc/dialog.lib
	o the script wrapper "cdplay", able to play CD-ROM on
	  the pc-speaker
	o added XLI ImageViewer on the VNC addon.
	o Enhanced Pion in order to handle images files and sound files.
	o Added some assembly command from asmutils by K. Boldyshev
	 (md5sum, tty, more, chvt, rc6crypt ...)	
	o Restructured the GCC add-on (now it is mounted in /usr/gcc).
	o Added NASM (and ndisasm) on the GCC addon

Version 10r5

	o DosInstaller put the "lilo" command, from the hard-disk,
	in /usr/bin (lowmem machine problem) 
	o setup/tmp now detect available RAM. This is because
	  UPX compressor requires bigger /tmp
	o moved custom setup to runlevel 5 (httpd daemon is
	  killed by init!)
	o Improvements in systems booting from CD-ROMs and,
	  in general, from read-only media.

Version 10r4 "Maranello" (oct 2000, stable) [Announced on COLA]

	o RDPS: Remote Dialin PPP server
	o improvement in the SB probe mechanims
	o a new stty binary
	o a new 'timeout'
	o setup/network now probe active interfaces
	o Samba now is able to attach active interfaces
	o Nokia cell-phone virtual modem support 
	 (from www.gnokii.org). Requires VNC & PERL
	o liloconfig improvement
	o "supermount" feature in the Samba Server
	o UPX script wrapper
	o Ram requirement in DosInstaller (DOSTOOLS.zip)
	o A new "mount" command in the VNC addon: it is
	  able to mount EXT2FS with recent features.
 
Version 10r3

	o Direct connection via two modems and phone cable
	o Fixed the age-old /etc/ld.so.cache problem
	o The EMU addon (DOSEMU, WINE and M-TOOLS)
	o Fixed the upgrading bug for UMSDOS installations  
	o changed order in irq= io= specs in eth.fun

Version 10r1,10r2  

	o Fixed the upgrading bug in the addon loader
	o All /etc/rc.* moved in the /etc/rc directory	
	o The "no387" switch in the Clone script
	o Fixed the '$' bug in /setup/fun/isp.fun
	o Fixed the SB_DMA16 bug in /setup/fun/sound.fun
	
Version 10r0 (beta) "Murmansk" 

	o The network configuration is totally rewritten 
	o Multi-Ethernet and Multi-PPP support
	o PLIP support (thanks to Dumas Patrice, Sven Conrad,  ...)
	o A new IP-filtering Setup ( using /bin/ipf ). The new 'ipf'
          utility is able to shows all active interfaces.
	o a new configurable /bin/menu, the text-based menu system  
	o /usr/bin/sms: SMS(short messages) via Web, in muLinux
	o zless fixed in /bin/gateway
	o the e3 editor (5k in Assembler) by Albrecht Kleine
	o fixed the bin/prolog script in VNC (an old symlink)
	o fixed the history bug in /bin/login
	o restructured /etc/rc.dosinstall (InstallerDisk)
	o the /bin/tcpmon script: how execute actions receiving packets
	  Example:  tcpmon -run reboot -S 192.168.1.2 -P icmp
	o /bin/load: load a third-part addons, with brute force
	o fixed escape codes in pop3.pro and smtp.pro
	o fixed the REMOVE flag in fetchmail
	o setup allows command-line parameters. Example:
		# setup ppp0 DEVICE=/dev/ttyS0 IP=noipdefault ...
	o Revised addons support in /setup/fun. Now there is ony
	  a single ADDON.fun and more symlinks to it.
	o a new 'clone' command, supporting command-line parameters.
	  Fixed LILO installing and other improvement.
	o Alfie's patch to RNA and script "counter"
	o The "call" script: calling a phone number
	  with "call ####"
	o Totally revised the NFSROOT capability 	
	o Added dynamical multi-interface support in Samba config.
	o /var/lock, /var/run etc are symlinked to /tmp/var 
	o Revision of the ro-clone code, to handle a read-only
	  filesystem.
	o Added the W3M browser in the VNC addon.
	o Revision of all cloning code.

Version 9r5
	
	o Dynamical allocation of ramdisks (addons loader)
	o bug fixed: in some CGI perl demo (VNC) 
	o changed mkfs.ext2 and fsck.ext2
	o the new (PERL) addon: Perl5.004, demo and libc6 support 

Version 9r4

	o a true telnet in EXT
	o improvement in the RCP
	o PERL+CGI in the VNC addon
	o "upgrade" utility

Version 9r3

	o Fixed the us.map problem

Version 9r2

	o /etc/syslog.conf missing: fixed
	o a new Setup/SCSI
	o added GNU Tar in EXT
	o some fixes in Samba printing (/dev/lp* world writables)
	o MuLinux Remote Control Panel (muRCP), port 81
	o Java-Telnet: run telnet session in your browser
	o /bin/setup now load values from stdin
	o probing enhancements in Setup

Version 9r1b

	o boot.bat (loadlin) & makefd.bat(syslinux) in DOSTOOLS  
	o a new 'file' command from A. Costa
	o Swap to 16M in DOS installer.
	o vcm (virtual console rustic monitor)
 
Version 9r0b "Peter Pan"
	
	o SoundBlaster Runtime Setup (from Miguel Angel)
	o Removed spurious libraries from EXT addon
	o A lot of new commands in the EXT addon: smbclient,
	  diff, patch, cut, etc.
	o syslogd and klogd (EXT addon)
	o An enhanced 'hexd' (hex dump) from A. Costa
	o new commands: poke.c/peek.c
	o A new DOSTOOLS.zip installer with 1.44
          Installation/Rescue Disk.
	o vsetup: full screen setup's frontend
	
Version 8r3b

	o New revised mu-* scripts from A. Costa
	o some new enhanced keymaps  
	o reduced root and usr raw size.
	o The new Setup/httpd: added the thttpd web server

Version 8r2b

	o fixed flush bug in fetchmail (thanks to Andreas Diesmann)
	o a rustic `netstat` script
	o a rustic IDENTD protocol implementation

Version 8r1b

	o option -O in mkfs.ext2 ( script 'mu' )
	  (thanks to Blanckaert Bart)
	o dvi2tty text preview (TEX addon)
	o better screen fonts setup in Lyx (TEX addon)
	o a new `wc` from A. Costa

Version 8r0b, codename "Ridi, pagliaccio"

	o `timeit`, `file` from Alfie Costa
	o the new addon TEX

Version 7rb12
	
	o added "readchar" and removed "typewriter"
	o fixed the "menu" bug
	o upgraded /etc/pcmcia/config
	o added belgian keymap

Version 7rb11b

	o removed "mit" feature in install.bat and
	  introduced a better probe mechanism.

Version	7r9b,7r10b

	o fix in Quark to handle HTML headers
	o changed /etc/rc.dosinstall, to handle DOS disk probing
	o vga=standard and blue background in Dos Installer
	o Changed .bat scripts in DOSTOOLS.zip
	o Added Video Card and SCSI controller probing in Setup
	o Configured Samba as Master Browser.
	o Added interfaces= switch in /etc/samba
	o Documentation upgrading

Version 7r7b,7r8b -- 7r8 stable

	o restart() function in Setup
	o fixed the multiple /proc entry in /etc/mtab
	o the new /bin/liloconfig script
	o small change in /bin/clone	
	o fix the "ini" bug in /setup/fun/LOADER

Version 7r6 (stabilized release)
	
	o New ethernet card in EXT (the 3c905B/C series,
	 eepro*, eexpress, etc)
	o Ethernet card list in /etc/eth.cards
	o "pnpdump" ond "who" in EXT

Version 7r5b
	
	o Fixed the Explorer bug in PYGMY w3 server
	o smbd now in correct initial state ASK	
	o addon LOADER now call a "prolog" script 
	o Added Midnight Commander in VNC addon

Version 7r4b

	o Created the new VNC addon
	o Moving Xvnc and SVAGLIB to VNC addon
	o more /dev/ram*, /dev/sg* and /dev/scd*
	o modprobe, cdrecord, mkisofs, cdda2wav, sox in EXT
	o Changes to rc.* script
	o /bin/scan: a better hardware (rustic) probe
	o /bin/roclone: a new cloner, for removable devices
	o TERM fix in rustic /bin/login
	o The Samba Suite 1.9.18a (smbd and nmbd) (EXT floppy)
	o "su", "id" and "ftp" client (EXT floppy)
	o libm in EXT
	o Moved timeout function to rc.5
	o rtl8139 eth card in EXT
	o Documentation updated

Version 7r3b

	o mucal by A. Manzini 
	o anonynous FTP server fix
	o TCL menu in XFM for TCL addon (X11 addon)
	o fixed the dhcpcd bug in "netconfig"

Version 7r1,7r1b,7r2b
	
	o fixed bug in rustic grep in /bin
	o a new (awk) grep in /usr/bin
	o a "mixer" binary in /usr/bin
	o mkdosfs in /usr/bin
	o Dave Houghton bug fix in smtp.pro
	o bug fix in Pion (grep) and inetd.fun
	o adduser awk rustic script

Version 7r0

	o PCMCIA support (EXT addon)
	o a single (new) "network" setup
	o Setup script improvements
	o multi-user support (EXT addon)
	o Washington University FTP daemon (EXT addon)
	o rtelnetd daemon (EXT addon)
	o "crypt" and "timeout" (rustic C programs)
	o fast boot facility 
	o unix-tips.es from Jose' Ignacio Gracia
	o shutdown & halt improvement (shutdwon script)
	o keymaps in /usr/lib/kbd/keytables

Version 6r4 (stable)

	o bug fixed in cron setup
	o documentation updated

Version 6r3

	o lpdsrv LPD server (by "Steve Flynn" <smflynn@ozemail.com.au>)
	  with rustic spooler support
	o added a "raw" printer in lpr.local
	o Vixie cron daemon
	o IRQ for SoundBlaster (two different modules, 
	   irq=5 in BASE floppy, irq=7 in EXT oh God! )
	o "mu" work also from muLinux itself	
	o gpm Setup and psaux module, in the BASE floppy
	o a true "ps" command in EXT addon


Version 6r2
	
	o new modules archiving directory structure
	  (the Linux standard structure: misc/, block/, etc.)
	o "setup -s" execute store() for any resource
	o ssh (secure shell ) (EXT addon)
	o ssh_port_forwarder setup
	o du.awk (by Ed. Hynan)
	o /etc/rc.local (setup local)
	o rescue.bat and svga.bat boot-loader
	o a new /bin/login wrapper
	o some bug fixed in "muless" (in lynx mode)
	o bug fixed in sendmail: invaild SMTP_PORT error!
	o upgrade sed-1.0 -> sed-2.05
	o added "m4" macro-processor to base floppy
	o removed the buggy lynx-2.5 from base floppy
	o re-added a new version of Quark (Web browser) (base floppy)
	o a full 2.6 Lynx on EXT!		

Version 6r1B, 6r1C

	o Fixed the HISTOR["Y"] stupid bag in shell-history.
	  This bug prevent a correct shell-history (setup misc)
	o Fixed the SMTP_PORT stupid bug in sendmail

Version 6r1
	
	o Fixed the "sync" bug in rc.prep-floppy
	  This bug prevent prep-floppy on some 486. Why? 
	o load_module() accept parameters
	o SCSI support (EXT)
	o push/pop support in the shell (by Ed. Hynan)
	o HOSTNAME support in dhcpc

Version 6r0 "Bellini" 

	o NT filesystem read-only access
	o Setup: load_modules support multi-archives (/etc/modules.conf)
	  modules "caching" features, requirement() function.
          Added a "skipped" status (with skipping raison) 
	  Optimized /startup floppy mounting 
	o Compressed X11 mouse modules; renamed
	  mouse_modules/ in modules/;
	  xf86config in startx
	o a better hypertextual Info
	o `rgrep` return code: fixed
	o SMPT_PORT, NNTP_PORT, POP_PORT in Setup
	o /bin/clone enhancements. Linux.bat on floppy.
	o EXT addon: the supplementary disk
	o VNC (Virtual Network Computing) server+clients 
	  and relative "setup vnc" 
	o svgalib  and "setup svga"
	o "setup port" revisioned
	o new setup: gpm
	o moved "say" on EXT disk
	o VNC >5800 port's range in "nmap" added
	o forza4 game, by A. Manzini
	o rustic "pciprobe" (awk)
	o pl.map and ru.map keyboard
	
Version 5r7 "Homeless"

	o BackSpace bug in runlevel 4 fixed
	o Improvements in Xfm File Manager (X11) 
	o Improvements in Window Mangers setup (X11)
	o xsniffit and various other wrapper 
	o upgrade smbmount-2.0.1 -> 2.0.2
	0 WHOIS mini-client (muless based)

Version 5r6

	o fixed low-memory (386) installation bug in /linuxrc
	o /bin/clone can mount USR (for mkfs.ext2) 
	o xvt -> rxvt (X11): colored xterm
	o XMixer app-defaults (X11)
	o a new /etc/termcap and other terminfo
	o "du" command removed (provvisory)	 

Version 5r5

	o New function in "Setup": store() user's files
	o /etc/keys.conf: keymap user preferences (loadkeys)
	o IP accounting in "mon" monitor.
	o rustic "nmap": network mapper
	o loopback networking forced in rc.4
	o http server default to "yes"
	o 3c59x ethernet card

Version 5r4

	o Hexadecimal editor hexd/muhex
	o ppp setup: INIT_STRING
	o RNA: [Q]ueue fixed
	o RNA:[c]hange headers fixed 
	o "are you happy" bug fixed in ipfwadm
	o rename nawk->mawk (a mistake)
	o `bc` calculator and `carbo` game (by A. Manzini)
	o FTP support in Pion file manager	
	o "ftp" help file
	o rustic "finger", with `netcat`
	o TicTacToe awk games (by A. Manzini)
	o rustic diald (setup diald)

Version 5r3

	o not released
	
Version 5r2

	o "swap setup" consinstency check
	o Enlarged ROOT size (v5.1 bug)
	o Fixed the /bin/clone bug in v5.1 (linux.bat problem)
 
Version 5r1 
		
	o `setup swap` detect swap signature, now
	o `pr->pr.awk` link fixed
	o `losetup` command in /bin
	o New installation path: loop filesystem cloning	

Version 5r0 "Benigni" (announced on COLA)
	
	o direct DOS->UMSDOS installation capability
	o DHCP - Dynamic Host Configuration (setup eth)
	o hdparm (rustic C) and "setup standby"
	o SoundBlaster on IRQ5 (definitively)
	o added console beeper support to "wave" (-c switch)
	o ddsbasic, basic interpreter (GCC) 
	o wm2 window manager #3 (X11)
	o LD_LIBRARY_PATH for fdformat binary (mu script)
	o new programmable pager "muless"
	o printf (rustic C) and awk (nawk)
	o a better "ps" with printf
	o rustic (awk) "sort" command
	o rustic (awk) "tail" command
	o rustic (awk) "uniq" command
	o rustic (awk) "pr" command
	o fixed bug in "tee" (spurious log on stderr)
	o fixed bug in "date" (spurious new-line)
	o changes to pop3.pro and fetchmail
	o Cc: and multi-address support for sendmail	
	o new "help", new "info" (with muless)
	o Pion: muLinux File Manager (with muless)
	o Rustic suck (suck.pro): usenet newsfeed 
	o RNA v0.2 News&Mail Reader (muless based)
	o Mon: resource monitor (muless based,beta)
	o wd and smc-ultra ethernet card modules
	o small-lynx (only HTTP and MAIL support)
	o new man-pages with color support (GCC)
	o small bug in gccconfig fixed (GCC)
	
Versione 4r2

	o Not released

Version 4r1

	o bug fixed for PC ACTION magazine

Version 4r0 "Tomato"

	o multi-ramdisk support in addon's loader
	o GCC floppy addon #2: gcc,make,lex,yacc,f2c,p2c,qb2c
	o busybox sources and other in GCC floppy
	o manpages ("man" rustic command)
	o rustic hostname, "reverse" game ..., by A. Manzini
	o shell-history work 
	o fixed double X-Mailer in RNA
	o added unix.it, vi.it help files
	o Downgrade of XF86-VGA16 3.2->3.1 (X11)
	o added Chimera-2.0alpha15 graphic browser (X11)
	o MP3 player in X11 floppy (work with PC-speaker!)
	o lpr remote printing capabilities (by Tom Poindexter)
	o in.telnetd rustic daemon ( via /sbin/init )
	o dos2unix rustic converter
	o "blue" solitaire (ncurses game in /usr/games)
	
Version 3r3,3r4

	Not released

Version 3r2

	o load_modules (setup) work with unpacked modules 
	o elvis (standard "vi" clone) on the first floppy
	o "ae" Editor in X11 floppy. Removed "ee"
	o Renamed some help file (INSTALL.* etc.)
	o Default "ascii" for lpr.
	o shell prompt fixed
	o rc.check-version (for out-of-date installations)
	o compiled and added Debian busybox
	o Many function removed from busybox
	o added "which,expr,tee,fastdd,rgrep" to busybox 	
	o fgrep->rgrep in "/bin/clone" (mem optim.)

Version 3r1 ( announced on COLA)
        
	o wfw/NT file system share support (smbfs.o module)
	o "setup samba" and "smbmount" binary 
        o fixed a bug in "setup -probe"
        o fixed a bug in /etc/rc.4 (setup -R)
        o enhanced /etc/termcap
        o fixed the "core dumped" "ee" bugs
	o added "setserial" and relatives in "setup port"
	o xterm -> xvt (X11 add-on)
	o Afterstep 1.0 -> (X11 add-on)
       	o Games xsnow, pyro -> (X11 add-on)
	o cal (calendar) binary -> (X11 add-on)
	o xmixer binary -> (X11 add-on)
	o rustic "find" 

Version 3r0 "Hammamet"

	o kernel 2.0.36
	o Sound Blaster on IRQ 5
	o my patch: forcing initrd for any RAM muLinux
	o full boot restructuring 
	o NFS-root booting
	o pppd link over serial line
	o sendmail -Q and RNA with "queue" function

Version 2pl7

	o GNU/tar -> pax
	o re-added ipfwadm
	o xf86config in "setup port"
	o R)unQueue switch in RNA
	o fixed header bug in RNA and other
	o smalls changes in formail
	o fixed sendmail -q bug
	o recompiled miterm with libc5  
	o setup nfs improvement
	o resources reorder
	o (NEW) setup ipfwadm: masquerading policy

Version 2pl6

	o XplY revision number (dos compatibility)
	o DOSTOOLS.tgz -> DOSTOOLS.zip
	o added tar.exe in DOSTOOLS.zip
	o DOS installer unpack only DOSTOOLS.zip with pkunzip	
	o removed install2.bat from DOSTOOLS
	o PC-Speaker module-patch (form M. Beck)
	o improvement of "setup sound"
	o sendmail with off-line capability (-q switch)
	o bug fixed in lynx.cfg (nntpserver)
	o bug fixed ppp-on
	o small changes in RNA
	o fixed xterm bug for RNA and Quark
	o /linuxrc test X11 integrity (DOS installer)
	o /linuxrc set a swap file (DOS installer)	
	o removed install2.bat
	o bug fixed in X (italian) keyboard
	o bug fixed in setup -R
	o workbone -> cdplay
	o created /usr/games
	o games fortune, paganini, piano
	o in sound.o removed MIDI interface for SB16
	o added "wave", "typewriter" binaries
	o added "say" (rsynth) voice synthetizer. 	

Version 2.5

	o removed rpost in favor of rustic-rpost

Version 2.4.1, 2.4.2

	o 2.4 bugs fixed
	o fixed "setup -R" bug (no really)
	
Version 2.4

	o removed fetchpop in favor of "rustic" fetchmail 
	o pop3.pro improvement
	o changed pop3 setup (added flush switch)
	o small change in RNA
	o lilo prompt timing		
	o added e2fsck!
	o script mkfloppy

Version 2.3.1
	
	o small fix in "dirname" (thanks to John Lombardo)
	o usr/doc/help/unix.it notes
	o small changes in "setup server"
	o small changes in smtp.pro
	o signature in N)ew (RNA)

Version 2.3 

	o added "which", removed "pwd" (ash built-in)
	o added efax & efix binaries
	o recompiled "netcat" (-e switch)
	o added fdformat, tty, ... binaries
	o NAMESERVER in "setup eth"
	o "at" job scheduler
	o mingetty -> agetty
	o "setup server"
	o PYGMY httpd server
	o ringd daemon 
	o dialin modem connection
	o direct serial connection
	o fast sendmail with smarthost
	o add tty.exe to DOSTOOLS (DOS-LINUX connect.) 
	o in.faxd daemon
	o "fax" interactive script
	o formail,rna improvement		
	o Printer support (lpr print ASCII,PS,PGM,TIFF,HP-PCL)
	o codepages support (437,850)
	
Version 2.2
	
	o sed -> mnsed (sed 1.0)
	o xc -> miterm
	o re-added psaux.o
	o lp.o bug fixed 
	o added tinyIRC binary

Version 2.1

	o initrd support, for DOS installer
	o DOSTOOLS.tgz, MODULES.tgz
	o mu-i manage boot-prompt param. settings
	o ppp config improvement (chat,pap,chap,sgnat,snip, etc.)

Version 2.0

	o fixed a minor bug in ps
	o `help` enhanced
	o mail -> RNA messenger
	o rustic `formail` and `wc`
	o switch for `colored ls` and for `ile`
        o minix -> ext2. Removed mkfs.minix.
        o fixed BOOT, ROOT and USR boundary 
        o setup in /bin ; /setup in root partition
        o /usr and /tmp managed by `setup`
        o setup mount & umount /startup (probe)
        o added prepare() & init() in setup script
        o moved many command form /usr/bin -> /bin :(
        o added `cmp` binary (used in some rustic script)
        o emergency scripts `cat`,`du`,`od`,`file`,`cp`,`more`,`pr`
	o enhanced boot levels sequence (rc.*)
	o added mkswap, swapon, swapoff
	o "addon removable" phylosophy
	o swap managing
	o msdos e umsdos support cabled in the kernel
	  [ for swapfile in DOS partition. Low memory mach. ]
	o added loop.o to modules collection.
	o simple script for `fortune` (in latino!)
	o XWindow, fvwm95-2, xfm on a second floppy (addon)
	o add ramdisk_size=4700 to lilo.conf (for X11 addon)
	o BUS mouse support
	o desktop design
	o some x* xterm-gateway for muLinux commands 	
	o `connect` script (for PPP on X)
	o HD installation capabilities (/bin/clone script)
	o 386-4Mega installation
	o kernel with IP-masquerading, IP-forwarding, etc.

version 1.6
	
	o added PAP authentication to PPP and other
	o added tools for DOS/WINDOWS installation
	o keymaps in ONE tgz (in /init )
	o Added es,de,uk,fr,fi ... keymaps
	o Added help() functions in .fun
	o setup with colored help
	o Some .fun now build run-time info. 
	o fixed "history problem" in ash (with `ile`)
	o changed libncurses.1.1.9 -> libncurses.3.0

Version 1.5

	o some "shutdown process" enhancement
	o removed `shutdown` binary
	o fixed "boot/map" bug (some LIL- error) 
	o downgrade to libc.so.5.4.13

Version 1.4 (announced on COLA)

	o fixed MODULE_PARAMETERS bug
	  in eth.fun & sound.fun
	o fixed a "setup -l" bug

Version 1.3

	o removed mouse.cnf & gpm binary
	o removed `tee`
	o added tcpdump/trafshow
	o `setup` enhanced (help)

Version 1.2

	o added 'bzip2' to tgz
	o enhanced `mu` script

Version 1.1

	o Kernel 2.0.34 and NLS
	o added NE card

Version 1.0

	o superformatting
	o "mu" script
	
Beta Versions 1-4

	o Kernel 2.0.32, file system minix, floppy 1.44
	o File system, structure, "setup" script
	o TCP with netcat (fetchmail, telnet, sendmail)
	o tr and expr (C sources "missing in action")
	o info and help script

------------------------ Thx for using muLinux(tm) ---------------------------


